Subject: (whorl) Triv & Flier pages

From: m.driussi <m.driussi at genie.geis.com>
Date: Sun, 01 Mar 1998 19:18:00 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Having rounded up all the words and definitions (for LS-2) that we were
able to come up with, I've still managed to misplace the page citations
for all the Trivigaunte and Flier terms.  If anybody has them I'd
appreciate it if you could post them.  (And if there are any
Trivigaunte/Flier terms I've left out, this is the last chance to
bring them to my attention so I can add them.)

TRIVIGAUNTE TERMS
'ishsh
Betifham 'arabi
Boraz
Karbaj
Marhaba

FLIER TERMS
Canna
Gleacaoicht

=mantis=